Subject: ftp-gw & http-gw errors

From: Zakharov Mikhail <[email-masked]>
Date: Wed, 31 Jan 2001 03:39:34 -0800 (PST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello!

I have troubles while configuring FWTK under FreeBSD
4.1. 
When connecting with Netscape Comm. or Internet
Explorer to ftp-servers I get errors:

1) Using ftp-gw I get error "220 fwtktest.memonet.ru
FTP proxy (Version V2.1) ready. 500 command not
understood 500 command not understood 500 ..."

2) The same error with http-gw looks as: "FTP error -
215"

Command-line ftp client without errors.

Best regards
Mikhail

__________________________________________________
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/